请问linux不支持fdate函数吗?

为当前最终发行版之前的所有版本提供支持
回复
apple449
帖子: 19
注册时间: 2011-03-16 22:27
送出感谢: 0
接收感谢: 0

请问linux不支持fdate函数吗?

#1

帖子 apple449 » 2011-03-22 23:18

谢谢
回复

回到 “老旧版本支持”